Mailinglist Archive: opensuse-updates (59 mails)

< Previous Next >
openSUSE-RU-2010:0595-1 (low): ndiswrapper,wacom,lirc: Kernel modules needed to be rebuilt after the kernel update update
  • From: maintenance@xxxxxxxxxxxx
  • Date: Thu, 9 Sep 2010 19:08:11 +0200 (CEST)
  • Message-id: <20100909170811.EF983BE31@xxxxxxxxxxxxxx>
openSUSE Recommended Update: ndiswrapper,wacom,lirc: Kernel modules needed
to be rebuilt after the kernel update update
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0595-1
Rating: low
References: #637880
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

The ndiswrapper, wacom and lirc kernel modules needed to be
rebuilt after kernel update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch liblirc_client0-3092

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64):

liblirc_client0-0.8.6_0.8.7pre1-0.1.1
lirc-0.8.6_0.8.7pre1-0.1.1
lirc-devel-0.8.6_0.8.7pre1-0.1.1
lirc-kmp-default-0.8.6_0.8.7pre1_k2.6.34.4_0.1-0.1.1
lirc-kmp-desktop-0.8.6_0.8.7pre1_k2.6.34.4_0.1-0.1.1
lirc-kmp-xen-0.8.6_0.8.7pre1_k2.6.34.4_0.1-0.1.1
lirc-remotes-0.8.6_0.8.7pre1-0.1.1
ndiswrapper-1.55-8.1.1
ndiswrapper-kmp-default-1.55_k2.6.34.4_0.1-8.1.1
ndiswrapper-kmp-desktop-1.55_k2.6.34.4_0.1-8.1.1
wacom-kmp-default-0.8.1_k2.6.34.4_0.1-11.1.1
wacom-kmp-desktop-0.8.1_k2.6.34.4_0.1-11.1.1

- openSUSE 11.3 (x86_64):

liblirc_client0-32bit-0.8.6_0.8.7pre1-0.1.1

- openSUSE 11.3 (i586):

lirc-kmp-pae-0.8.6_0.8.7pre1_k2.6.34.4_0.1-0.1.1
ndiswrapper-kmp-pae-1.55_k2.6.34.4_0.1-8.1.1
wacom-kmp-pae-0.8.1_k2.6.34.4_0.1-11.1.1


References:

https://bugzilla.novell.com/637880


< Previous Next >
This Thread
  • No further messages